/**START FORM STYLE**/

fieldset {
    padding: 10px;
	margin: 0px;
	border: solid 1px #D5D5D5;
}
fieldset legend {
    color: #404040;
    display: block;
    line-height: 1;
}
.columns fieldset legend {
   font-size: 1.2em;
}

form .clearfix {
    margin-bottom: 18px;
}
form .clearfix:before, form .clearfix:after {
    content: "";
    display: table;
}
form .clearfix:after {
    clear: both;
}
label, input, select, textarea {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    line-height: normal;
}
label {
    color: #404040;
    float: left;
    font-size: 1.2em;
    line-height: 18px;
    padding-top: 6px;
    text-align: left;
    width: 15%;
}
form .input {
    margin-left: 150px;
}
input[type="checkbox"], input[type="radio"] {
    cursor: pointer;
}
input, textarea, select, .uneditable-input {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #464646;
    display: inline-block;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    padding: 4px;
}
input[disabled="disabled"] { color: #808080; }

select { }

input[type="checkbox"], input[type="radio"] {
    border: medium none;
    height: auto;
    line-height: normal;
    margin: 3px 0;
    padding: 0;
    width: auto;
}
input[type="file"] {
    background-color: #FFFFFF;
    box-shadow: none;
}
input[type="button"], input[type="reset"], input[type="submit"] {
    height: auto;
    width: auto;
}
select, input[type="file"] {
    height: 27px;
    line-height: 27px;
}
select[multiple] {
    background-color: #FFFFFF;
    height: inherit;
}
textarea {
    height: auto;
}
.uneditable-input {
    background-color: #FFFFFF;
    border-color: #EEEEEE;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.024) inset;
    cursor: not-allowed;
    display: block;
}
:-moz-placeholder {
    color: #BFBFBF;
}
input, textarea {
    -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
input:focus, textarea:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}
input[type="file"]:focus, input[type="checkbox"]:focus, select:focus {
    box-shadow: none;
    outline: 1px dotted #666666;
}

form .columns { margin: 0px 0px 10px 0px; }
form .columns:last-child { margin: 0px; }

.buttonsets label { float: none; }

/**END FORM STYLE**/